/*
 Theme Name:   Dwell Child Theme
 Theme URI:    https://dwell.axiomthemes.com
 Description:  Dwell Child Theme
 Author:       AxiomThemes
 Author URI:   https://axiomthemes.com
 Template:     dwell
 Version:      1.0.0
 Tags:         Tags: home building, renovation, remodeling, construction, diy, handyman, craftsman, makeover, shop, interior design, kitchens, roofing, flooring, doors, windows
 Text Domain:  dwell
*/


/* =Theme customization starts here
------------------------------------------------------------ */
/*-------------------------------------------    FORMULAIRE  ------------------------------------------------------------*/
.grecaptcha-badge { visibility: hidden; }
#tarteaucitronRoot span#tarteaucitronDisclaimerAlert {
    font-size: 14px !important;
}
div#tarteaucitronAlertBig:before {
    font-size: 28px !important;
}
#gform_fields_1 input:not([type="file"]),
#gform_fields_1 textarea {
    padding-left: 36px;
}

.gform_wrapper.gravity-theme .ginput_complex{
    align-items: center;
}

.ginput_container_phone, .ginput_container_text, .ginput_container_email {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.ginput_container_textarea {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}

.input-nom div.ginput_container>span:before{
    content: '\e9ae';
    font-family: "fontello";
    color: var(--theme-color-inverse_text);
    margin-right: -25px;
}

.input-email div.ginput_container:before{
    content: '\e9a3';
    font-family: "fontello";
    color: var(--theme-color-inverse_text);
    margin-right: -25px;
    font-size: 16px;
}

.input-telephone div.ginput_container:before{
    content: '\e9b8';
    font-family: "fontello";
    color: var(--theme-color-inverse_text);
    margin-right: -25px;
}

.input-description div.ginput_container:before{
    content: '\e9e7';
    font-family: "fontello";
    color: var(--theme-color-inverse_text);
    margin-right: -25px;
}

.input-sujet div.ginput_container:before{
    content: '\e9cd';
    font-family: "fontello";
    color: var(--theme-color-inverse_text);
    margin-right: -25px;
    font-size: 22px;
}

input[type="file"]{
    font-size: 16px;
}

input[type="submit"]{
    background-color: var(--theme-color-text_link2);
}

input[type="submit"]:hover{
    background-color: var(--theme-color-text_hover2);
}

.gform_wrapper.gravity-theme .gfield_error [aria-invalid=true]{
    border: none;
    border-bottom: 1px solid #c02b0a;
}

.gform_wrapper.gravity-theme .gfield_validation_message, .gform_wrapper.gravity-theme .validation_message {
    background: transparent;
    border: none;
    padding: 0;
}

.gform-field-label{
    font-size: 15px !important;
}

/*-------------------------------------------    MENU  ------------------------------------------------------------*/
.menu_mobile .sc_layouts_logo img {
    max-height: 100px !important;
}


#menu_mobile .sc_button_decoration a{
    padding: 0;
    color: white;
    text-transform: none;
}

#menu_mobile .sc_button_decoration:hover a{
    color: black;
}

#menu_mobile .sc_button_decoration{
    width: auto;
    margin-top: 50px;
}

/*-------------------------------------------    AUTRES  ------------------------------------------------------------*/

.sc_icons_columns_wrap{
    justify-content: center;
}

.typo-slider{
    font-family: Onest, sans-serif !important;
    font-weight: 600;
}

.sc_blogger_item_title, .sc_blogger_classic-masonry .post_title, .post_info .post_title{
    font-size: 18px !important;
}

h1, h2, h3, h4, h5, h6{
    line-height: 1.3em !important;
}

@media (max-width: 479px) {
    .sc_item_title:not(.sc_typed) br {
        display: inline !important;
    }
    h1.typo-slider{
        line-height: 1em !important;
        margin-top: 2.5rem !important;
    }

}

